@charset "UTF-8";
/* SPの基準を375pxデザインに変更 */
@media screen and (max-width: 1023px) {
  .early-summer .introduction {
    padding-inline: calc(clamp(0px, 5.3333333333vw, 54.56px) * 1);
  }
}
.early-summer .introduction .introduction__title {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .introduction .introduction__title {
    margin-top: calc(clamp(0px, 6.25vw, 120px) * 1);
    font-size: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
    line-height: calc(clamp(0px, 2.34375vw, 45px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .introduction .introduction__title {
    width: 104%;
    margin-left: -2%;
    margin-top: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    font-size: calc(clamp(0px, 4vw, 40.92px) * 1);
    line-height: calc(clamp(0px, 6vw, 61.38px) * 1);
    letter-spacing: -2%;
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .introduction .introduction__lead {
    margin-top: calc(clamp(0px, 1.25vw, 24px) * 1);
    margin-bottom: calc(clamp(0px, 2.5vw, 48px) * 1);
    text-align: center;
    font-size: calc(clamp(0px, 1.09375vw, 21px) * 1);
    line-height: calc(clamp(0px, 1.859375vw, 35.7px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .introduction .introduction__lead {
    margin-top: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
    margin-bottom: calc(clamp(0px, 8.5333333333vw, 87.296px) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    line-height: calc(clamp(0px, 5.8933333333vw, 60.2888px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .early-summer .introduction .introduction__movie {
    width: calc(clamp(0px, 41.8229166667vw, 803px) * 1);
    margin-inline: auto;
  }
}
.early-summer .introduction .introduction__note {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .introduction .introduction__note {
    margin-top: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
    font-size: calc(clamp(0px, 0.6770833333vw, 13px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .introduction .introduction__note {
    margin-top: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
  }
}
.early-summer .introduction .introduction__text {
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .early-summer .introduction .introduction__text {
    margin-top: calc(clamp(0px, 4.1666666667vw, 80px) * 1);
    width: calc(clamp(0px, 92.5vw, 1776px) * 1);
    margin-inline: auto;
    padding-block: calc(clamp(0px, 2.96875vw, 57px) * 1) calc(clamp(0px, 2.9166666667vw, 56px) * 1);
    border-radius: calc(clamp(0px, 1.6666666667vw, 32px) * 1);
    background: linear-gradient(91.69deg, #FFECE9 12.07%, #FFF9F9 50.35%, #FFECE9 88.63%);
    font-size: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
    line-height: calc(clamp(0px, 2.1875vw, 42px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .early-summer .introduction .introduction__text {
    margin-top: calc(clamp(0px, 10.6666666667vw, 109.12px) * 1);
    padding-block: calc(clamp(0px, 8.5333333333vw, 87.296px) * 1);
    border-radius: calc(clamp(0px, 3.2vw, 32.736px) * 1);
    background: linear-gradient(91.69deg, #FFECE9 12.07%, #FFF9F9 50.35%, #FFECE9 88.63%);
    font-size: calc(clamp(0px, 4vw, 40.92px) * 1);
    line-height: calc(clamp(0px, 6vw, 61.38px) * 1);
  }
}
.early-summer .introduction .color__pink {
  color: #D95FA6;
}